.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16891441868730 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16891441868730 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16891441868730 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16891441868730 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16891441868730 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689297053599 {
	min-height: 300px;
	display-radio: 1;
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1689297053599 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689297053599 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689297053599 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689297053599 .e_text-3 {
	color: #999;
	width: 100%;
	margin: 35px auto;
	text-align: center;
	line-height: 1.5
}

#c_static_001-1689297053599 .e_text-3 span {
	font-size: 20px;
	color: #333;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1689297053599 .e_loop-4 .p_list {

	width: 100%
}

#c_static_001-1689297053599 .e_loop-4 .p_loopitem.cur {
    display: block;
}

#c_static_001-1689297053599 .e_loop-4 .p_loopitem {
	position: relative;
	display: none;
	margin-top: 25px;
}

#c_static_001-1689297053599 .e_loop-4 .p_page {
	display: none
}

#c_static_001-1689297053599 .p_filter_wrapper {
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	justify-content: space-evenly
}

#c_static_001-1689297053599 .p_v_item a {
	line-height: 60px;
	font-size: 24px;
	position: relative;
	color: #999;
	display: block;
	padding: 0 20px
}

#c_static_001-1689297053599 .p_v_item a:after {
	content: "";
	width: 0;
	height: 3px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	background: var(--image);
	transition: 0.5s all
}

#c_static_001-1689297053599 .p_v_item.p_active a {
	color: #333
}

#c_static_001-1689297053599 .p_v_item.p_active a:after {
	width: 100%
}

#c_static_001-1689297053599 .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1689297053599 .e_container-6>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689297053599 .e_container-6 .cbox-6-0 {
	flex: 0 0 36%;
	align-self: center
}

#c_static_001-1689297053599 .e_container-6 .cbox-6-1 {
	flex: 0 0 59%;
	margin-left: auto;
	align-self: center
}

#c_static_001-1689297053599 .e_image-7 {
	overflow: hidden
}

#c_static_001-1689297053599 .e_image-7 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: 0.5s all
}

#c_static_001-1689297053599 .e_image-7:hover img {
	transform: scale(1.05)
}

#c_static_001-1689297053599 .e_text-8 {
	line-height: 1.6;
	color: #999
}

#c_static_001-1689297053599 .e_richText-9 {
	margin-top: 20px
}

#c_static_001-1689297053599 .e_richText-9 p {
	color: #333;
	line-height: 1.5;
	margin: 8px 0;
	padding-left: 20px;
	position: relative
}

#c_static_001-1689297053599 .e_richText-9 p:before {
	content: "";
	width: 9px;
	height: 9px;
	background: var(--image2);
	position: absolute;
	left: 0;
	top: 7px;
	border-radius: 50%
}

#c_static_001-1689297053599 .e_text-10 {
	margin-top: 3.2vw;
	display: block;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1689297053599 .e_text-10 a {
	display: block;
	width: 100%;
	height: 100%
}

#c_static_001-1689297053599 .e_text-10 a {
	position: relative
}

#c_static_001-1689297053599 .e_text-10 a:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1689297053599 .e_text-10 .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1689297053599 .e_text-10 a {
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1689297053599 .e_text-10:hover a {
	padding-left: 0px
}

#c_static_001-1689297053599 .e_text-10 a:hover .icon {
	opacity: 1
}

#c_static_001-1689297053599 .e_text-10 a:hover:before {
	animation: style1 .75s;
	z-index: 1
}

@media screen and (max-width:768px) {
	#c_static_001-1689297053599 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	#c_static_001-1689297053599 .p_v_item a {
		line-height: 54px;
		font-size: 20px
	}

	#c_static_001-1689297053599 .e_container-6 .cbox-6-0 {
		flex: 0 0 100%
	}

	#c_static_001-1689297053599 .e_container-6 .cbox-6-1 {
		flex: 0 0 100%;
		margin-top: 20px
	}

	#c_static_001-1689297053599 .e_text-10 {
		max-width: 140px;
		line-height: 40px;
		margin-top: 25px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1689297053599 .e_loop-4 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687156011117 {}

#c_static_001-1687156011117 .e_video-1 {
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0 0 0 / 30%);
	display-radio: 1;
	background-color: rgba(0 0 0 / 30%)
}

#c_static_001-1687156011117 .e_video-1.x_video {
	opacity: 1;
	visibility: visible
}

#c_static_001-1687156011117 .e_video-1 video {
	width: 100%;
	display: block
}

#c_static_001-1687156011117 .e_video-1 .p_video {
	position: relative;
	width: 90%;
	max-width: 600px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1687156011117 .e_video-1 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156011117 .e_video-1 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687156011117 .p_video .icon {
	position: absolute;
	display: block;
	margin: 0;
	right: -30px;
	top: -25px;
	height: 30px;
	width: 30px;
	fill: #fff;
	cursor: pointer
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}